/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('../fonts/pt-sans-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/pt-sans-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('../fonts/pt-sans-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/pt-sans-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('../fonts/pt-sans-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/pt-sans-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('../fonts/pt-sans-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-v11-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('../fonts/open-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
       url('../fonts/open-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*Standard*/
.clearL
{
	clear: left;
}
H1, H2, H3, H4, H5, H6
{
	font: bold 15px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
	color: #103351;
	margin: 10px 0 0;
	text-transform: uppercase;
}
H1
{
	font-size: 25px;
	background: url(../img/logo-icon.png) no-repeat center top;
	margin: 0 0 5px;
	padding: 65px 0 0;
}
H2
{
	font-size: 20px;
	line-height: 30px;
	padding: 20px 0;
}
H3
{
	font-size: 18px;
}
H4
{
	font-size: 16px;
}
P
{
	padding: 10px 0 5px;
}
A
{
	text-decoration: none;
	color: #0F3351;
}
A:hover
{
	text-decoration: underline;
}
HR
{
	background: transparent;
	border: 0 solid #000000;
	height: 0;
	padding: 0;
	margin: 20px 0;
	border-bottom: 1px solid #000;
}
TEXTAREA, INPUT
{
	resize: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	border-radius: 0px;
	-moz-border-radius: 0px;
-webkit-border-radius: 0px;
	font-family: inherit;
	-webkit-font-smoothing: inherit;
	padding: 5px;
	border: 1px solid #CCC;
}
INPUT[type=text], TEXTAREA, INPUT[type=password], INPUT[type=email], SELECT
{
	width: 100%;
}
INPUT[type=text], TEXTAREA, INPUT[type=submit], INPUT[type=password], INPUT[type=email]
{
	-webkit-appearance: none;
}
P.align-center, H1.align-center, H2.align-center, H3.align-center, H4.align-center, H5.align-center, A.align-center, P A.align-center,
P.text-center, H1.text-center, H2.text-center, H3.text-center, H4.text-center, H5.text-center, A.text-center, P A.text-center
{
	text-align: center;
}
P.align-right, H1.align-right, H2.align-right, H3.align-right, H4.align-right, H5.align-right, A.align-right, P A.align-right,
P.text-right, H1.text-right, H2.text-right, H3.text-right, H4.text-right, H5.text-right, A.text-right, P A.text-right
{
	text-align: right;
}
P.align-justify, H1.align-justify, H2.align-justify, H3.align-justify, H4.align-justify, H5.align-justify, A.align-justify, P A.align-justify,
P.text-justify, H1.text-justify, H2.text-justify, H3.text-justify, H4.text-justify, H5.text-justify, A.text-justify, P A.text-justify
{
	text-align: justify;
}
.Blau
{
	color: #0F3351;
}
.KleinerText
{
	color: #0F3351;
	font: 13px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
}
.GrosserText
{
	color: #0F3351;
	font: 15px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
}
A.Button, .Button A
{
	background-color: #0F3351;
	color: #FFF;
	font: 20px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
	display: inline-block;
	padding: 8px 20px;
}
A.Button:hover, .Button A:hover
{
	background-color: #686868;
	text-decoration: none;
}
.cont2 A.Button, .cont2 .Button A
{
	background-color: transparent;
	border: 1px solid #FFF;
}
.cont2 A.Button:hover, .cont2 .Button A:hover
{
	background-color: #FFF;
	text-decoration: none;
	border: 1px solid #0F3351;
	color: #0F3351;
}
/*Template*/
HTML, BODY, #site
{
	height: 100%;
}
BODY > #site
{
	height: auto;
	min-height: 100%;
}
BODY
{
	font: 16px OpenSans, 'Open Sans', Arial, Verdana, Sans-serif;
	line-height: 25px;
	color: #686868;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}
/*Head*/
.head
{
	display: block;
	position: relative;
	width: 960px;
	margin: 0 auto;
	z-index: 1000;
}
#logo
{
	background: url(../img/logo.png) no-repeat left top;
	width: 275px;
	height: 130px;
	float: left;
}
#logo A
{
	display: block;
	width: 275px;
	height: 130px;
}
#logo A SPAN
{
	display: none;
}
/*Nav*/
.open_nav
{
	display: none;
}
.nav
{
	list-style-type: none;
	display: block;
	float: right;
	margin-top: 40px;
	position: relative;
}
.nav LI
{
	position: relative;
	float: left;
}
.nav LI A
{
	font: bold 17px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
	color: #262626;
	display: block;
	padding: 15px 20px 14px;
}
.nav LI A:hover, .nav LI.act A
{
	text-decoration: none;
	color: #FFF;
	background-color: #103351;
}
/*Subnav*/
.nav LI UL
{
	display: none;
	position: absolute;
	right: 0;
	/*left: 0;*/
	top: 50px;
	z-index: 100;
	width: 302px;
	padding-top: 1px;
}
	.nav > UL > LI:last-child > .subNav {
		left: auto;
		right: 0;
	}
.nav LI.id24 UL
{
	width: 502px;
}
.nav LI.id24 UL LI {
	float: right;
}
/*.nav LI.id30 UL
{
	left: 25px;
}*/
.nav LI.id30 UL LI
{
	padding-bottom: 1px;
}
.nav LI.id23 UL LI
{
	padding-bottom: 1px;
}
.nav LI.id23 UL
{
	width: 445px;
}
.nav LI:hover UL
{
	display: block;
}
.nav LI UL LI
{
	float: left;
	width: 150px;
	position: relative;
	padding-right: 1px;
}
.nav LI.id24 UL LI
{
	width: 250px;
}
.nav LI.id23 UL LI
{
	width: 220px;
}
.nav LI UL LI A
{
	float: none;
	display: block;
	color: #FFF;
	font-size: 15px;
	font-weight: normal;
	padding: 10px 20px;
	background: url(../img/trans-blue90.png) repeat left top;
}
/*Subnav 2*/
.nav LI UL LI UL
{
	display: block;
	top: inherit;
	z-index: 100;
	width: 100%;
}
.nav LI.id24 UL LI UL, .nav LI.id23 UL LI UL
{
	width: 100%;
}
.nav LI UL LI UL LI
{
	float: inherit;
}
.nav LI UL LI UL LI A
{
	font-size: 14px;
	background: transparent url(../img/trans-grey.png) repeat left top;
}
/*over*/
.nav LI.over A
{
	color: #FFF;
	background-color: #103351;
}
.nav LI.over UL LI A
{
	background: transparent url(../img/trans-blue90.png) repeat left top;
	color: #FFF;
}
.nav LI.over UL LI A:hover, .nav LI.over UL LI.act A
{
	color: #FFF;
	background-color: #103351;
}
.nav LI.over UL
{
	display: block;
}
.nav LI.over UL LI UL
{
	display: block;
}
.nav LI.over UL LI.over A
{
	color: #FFF;
	background-color: #103351;
}
.nav LI.over UL LI UL LI A
{
	background: transparent url(../img/trans-grey.png) repeat left top;
}
.nav LI UL LI.over UL LI A
{
	background: transparent url(../img/trans-grey.png) repeat left top;
}
.nav LI.over UL LI.over UL LI A
{
	background: transparent url(../img/trans-grey.png) repeat left top;
}
.nav LI.act UL LI.act UL LI A
{
	background: transparent url(../img/trans-grey.png) repeat left top;
}
.nav LI.over UL LI.over UL LI A:hover
{
	background-color: #676767;
}
.nav LI.act UL LI.act UL LI.act A
{
	background-color: #676767;
}
/*Subhead*/
#subhead
{
	position: relative;
	z-index: 1;
	height: 250px;
	width: 100%;
	overflow: hidden;
	top: -40px;
}
#subhead .frame
{
	position: absolute !important;
	top: 0 !important;
	left: 50% !important;
	margin-left: -1000px;
}
#subhead .ce-textpic .ce-bodytext
{
	position: absolute;
	bottom: 0;
	left: 0;
	background: transparent url(../img/trans-blue80.png) repeat left top;
	color: #FFF;
	font: 16px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
	line-height: 25px;
	width: 100%;
	text-align: center;
	padding: 10px 0 15px;
}
#subhead .ce-textpic .ce-bodytext P
{
	width: 960px;
	margin: 0 auto;
}
#uid2 #subhead
{
	height: 575px;
}
/*Allcont*/
#allcont
{
	padding: 25px 0 100px;
}
#allcont UL LI
{
	background: url(../img/li.png) no-repeat 0 11px;
	padding: 5px 0 5px 20px;
}
.cont1
{
	width: 960px;
	margin: 0 auto;
}
.cont1.first
{
	padding-bottom: 30px;
}
.cont2
{
	position: relative;
	color: #FFF;
	overflow: hidden;
	padding: 0 0 60px;
	margin: 50px 0;
}
#uid48 .cont2
{
	margin: 0;
	padding: 0 0 30px;
}
.cont2 H2, .cont2 H3, .cont2 H4
{
	color: #FFF;
	text-transform: none;
}

.cont2 .ce-textpic, .cont2 .ce-textpic .ce-row, .cont2 UL.ce-uploads LI
{
	height: 100%;
}
.cont2 .ce-textpic.ce-center .ce-gallery, .cont2 .ce-textpic.ce-center figure
{
	height: 100%;
}
.cont2 .ce-textpic.ce-center .ce-outer
{
	height: 100%;
}
.cont2 .ce-textpic.ce-center .ce-inner
{
	height: 100%;
}
.cont2 .ce-textpic .ce-gallery figure
{
	height: 100%;
}
.cont2 .ce-textpic figure IMG
{
	height: 100% !important;
}
.cont2 .frame
{
	position: relative;
	z-index: 10;
	padding: 0;
	width: 960px;
	margin: 0 auto;
}
#uid2 .cont2 .frame
{
	position: relative;
	z-index: 10;
	padding: 70px 0 0;
	width: 960px;
	margin: 0 auto;
}
	.cont2 .frame.frame-custom-103,
	#uid2 .cont2 .frame.frame-custom-103 {
		width: 100%;
	}

#uid2 .cont2 .frame-custom-103,
.cont2 .frame-custom-103
{
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
/*Foot*/
.foot
{
	display: block;
	font-size: 10px;
	background-color: #103351;
	color: #FFF;
	text-align: center;
	height: 80px;
	margin-top: -80px;
}
.foot A
{
	color: #FFF;
}
.foot P
{
	display: inline;
	padding: 0;
}
#footnav
{
	font-size: 12px;
	padding-top: 20px;
}
#copy
{
	display: inline;
}
#webdesign
{
	display: inline;
	margin-left: 3px;
}

.ce-intext.ce-right .ce-gallery {
	margin-left: 30px;
}
.ce-intext.ce-left .ce-gallery {
	margin-right: 30px;
}

.frame-space-before-extra-small {margin-top: 20px;}
.frame-space-before-small {margin-top: 30px;}
.frame-space-before-medium {margin-top: 50px;}
.frame-space-before-large {margin-top: 70px;}
.frame-space-before-extra-large {margin-top: 100px;}

.frame-space-after-extra-small {margin-bottom: 20px;}
.frame-space-after-small {margin-bottom: 30px;}
.frame-space-after-medium {margin-bottom: 50px;}
.frame-space-after-large {margin-bottom: 70px;}
.frame-space-after-extra-large {margin-bottom: 100px;}

@media all and (max-width: 760px) {
	.frame-space-before-medium {margin-top: 40px;}
	.frame-space-before-large {margin-top: 50px;}
	.frame-space-before-extra-large {margin-top: 70px;}

	.frame-space-after-medium {margin-bottom: 40px;}
	.frame-space-after-large {margin-bottom: 50px;}
	.frame-space-after-extra-large {margin-bottom: 70px;}
}

/*Powermail NEU*/
.powermail_fieldset
{
	clear: inherit;
}
DIV.tx-powermail
{
	width: 100%;
	font: inherit !important;
}
.tx-powermail LEGEND.powermail_legend, .tx-powermail H3
{
	display: none;
}
.tx-powermail .powermail_form .powermail_fieldset LEGEND
{
	width: 100%;
	color: #FF0000;
}
.tx-powermail .powermail_form .powermail_fieldset
{
	border: 0 solid #000000;
	background-color: transparent;
	padding: 0px;
	margin-top: 10px;
	width: 100%;
}
.tx-powermail .powermail_form .powermail_fieldwrap
{
	padding: 2px 0;
	margin: 0;
}
.tx-powermail .powermail_form .powermail_fieldset LABEL
{
	display: block;
	width: 100%;
	padding: 3px 0 0;
	font: inherit;
	color: #686868;
}
.tx-powermail .powermail_form .powermail_fieldset INPUT, .tx-powermail .powermail_form .powermail_fieldset TEXTAREA
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	width: 100%;
	border: 1px solid #D7D7D7;
}
.tx-powermail .powermail_form .powermail_fieldset INPUT
{
	padding: 5px 0px 5px 5px;
}
.tx-powermail .powermail_form .powermail_fieldset TEXTAREA
{
	height: 100px;
	padding: 5px;
	resize: vertical;
}
.tx-powermail .powermail_form .powermail_fieldwrap .powermail_check_inner INPUT
{
	width: inherit;
	float: left;
	margin: 5px 10px 5px 5px;
}
.tx-powermail .powermail_form .powermail_fieldwrap .powermail_check_inner LABEL
{
	margin: 5px 0;
}
.tx-powermail .powermail_form .powermail_fieldset .powermail_fieldwrap_submit
{
	padding: 0px;
	margin: 0px;
	position: relative;
	left: 0;
}
.tx-powermail .powermail_form .powermail_fieldset .powermail_fieldwrap_submit INPUT.powermail_submit
{
	background-color: #0F3351 !important;
	color: #FFF;
	cursor: pointer;
	margin: 10px 0;
	padding: 7px 0;
	border: none;
	float: inherit;
	font-weight: normal;
	font-family: inherit;
	font-size: inherit;
}
.tx-powermail .powermail_form .powermail_fieldset .powermail_fieldwrap_submit INPUT.powermail_submit:hover
{
	background-color: #686868 !important;
	color: #FFF;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap .mandatory
{
	color: #0F3351;
}
.formError .formErrorContent
{
	width: 100%;
	position: relative;
	color: #FFF;
	width: 120px;
	font-size: 11px;
	border: 1px solid #FFF;
	padding: 4px 10px;
	background: #0F3351;
}
.tx-powermail UL.powermail_message
{
	background: #FFFFFF;
	margin: 0 !important;
	padding: 5px 0 5px 7% !important;
	border: 2px solid #0F3351;
}
.tx-powermail UL.powermail_message LI
{
	color: #646464;
	font-weight: normal;
}
.formError .formErrorArrow DIV
{
	border-left: none;
	border-right: none;
	font-size: 0px;
	height: 1px;
	margin: 0 auto;
	line-height: 0;
	font-size: 0;
	display: block;
	background: #0F3351;
}
DIV.error, .tx-powermail .powermail_field_error
{
	background-color: #E5E5E5;
	border: 1px solid #525252 !important;
}
DIV.error
{
	padding: 10px;
	text-align: center;
	margin: 10px 0;
}
.tx-powermail .powermail_create
{
	background: transparent;
	padding: 10px 0px 0px 0;
	color: #646464;
}
.tx-powermail .powermail_create DT
{
	padding: 2px 0px;
}
.tx-powermail .powermail_form SELECT
{
	width: 100%;
}
.tx-powermail .powermail_form .powermail_fieldwrap_reset
{
	padding: 0px;
	margin: 0px;
	position: relative;
}
.tx-powermail .powermail_form .powermail_fieldwrap_text
{
	font-size: 11px;
	color: #0F3351;
	font-style: italic;
}
/*Special*/
#cont UL
{
	margin: 5px 0px 10px 25px;
}
#cont UL LI
{
	list-style-type: disc;
	padding: 3px 0px;
}
#cont OL
{
	margin: 5px 0px 10px 25px;
}
#cont OL LI
{
	list-style-type: decimal;
	padding: 3px 0px;
}
#allcont TABLE
{
	margin: 10px 0px 0;
	width: 100%;
	border-bottom: 1px solid #E7E7E7;
}
#allcont TABLE THEAD TH
{
	color: #103351;
	text-transform: uppercase;
	font: 16px Calibri, PTSans, 'PT Sans', Arial, Sans-serif;
	text-align: left;
	padding: 10px 10px 20px;
}
#allcont TABLE TR TD
{
	padding: 3px 10px;
}
#allcont TABLE TR.even
{
	background-color: #E7E7E7;
	color: #103351;
}
#allcont TABLE TR:last-child TD
{
	padding-bottom: 20px;
}
#allcont .ce-gallery figure
{
	margin: 10px 0;
}
#subhead .ce-gallery figure
{
	margin: 0 !important;
}
.cont2 .frame-custom-103 .ce-gallery figure
{
	margin: 0 !important;
}
#allcont IFRAME
{
	margin: 20px 0;
	border: 1px solid #020207;
}
#allcont .image-caption
{
	font-size: 12px;
}
.frame-custom-101
{
	float: left;
	width: 48%;
	margin-right: 4%;
	display: inline;
}
.frame-custom-102
{
	float: left;
	width: 48%;
	display: inline;
}
.c57 .ce-center .ce-inner
{
	margin-bottom: 30px;
}
#uid41 #allcont TABLE
{
	border: 0;
}
#uid41 #allcont TABLE TR:last-child TD
{
	padding: 0 0 0 5px;
}
/*Sprachen*/
.lang-switch {
	position: absolute;
	top: 5px;
	right: 0;
}
.lang-switch LI {
	display: inline;
}
.lang-switch LI A {
	display: inline-block;
	height: 20px;
}
.lang-switch LI A SPAN {
	display: none;
}
.lang-switch LI.lang-en A {
	background: url(../img/en-neu.png) no-repeat left top;
	margin-right: 10px;
	width: 76px;
}
.lang-switch LI.lang-de A {
	background: url(../img/de-neu.png) no-repeat left top;
	width: 115px;
}